## libchart-gnuplot-perl 0.14

=== debian/changelog ===
libchart-gnuplot-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Add versioned Build-Depends on perl (>= 5.10) for Storable version
    at least 2.15. Add Depends on perl (>= 5.10). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 18 Apr 2010 10:46:03 +0200

libchart-gnuplot-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright years in debian/copyright. 
  * Bump Standards-Version to 3.8.4 (no changes). 
  * Convert explicitly to '3.0 (quilt)' package source format.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 04 Apr 2010 21:50:38 +0200

libchart-gnuplot-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Referesh debian/copyright to the current revision 59 for the DEP5 machine
    readable format-specification for copyright file. 
  * Bump Standards-Version to 3.8.3. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 07 Dec 2009 22:01:45 +0100

libchart-gnuplot-perl (0.11-1) unstable; urgency=low

  * New upstream release
    - Add new plotting styles "hbars" (horizontal bars) and "hlines"
      (horizontal lines).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 15 Aug 2009 17:05:05 +0200

libchart-gnuplot-perl (0.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream version 
  * debian/control:
    - Bump Standards-Version to 3.8.2 (no changes)
    - Add myself to uploaders
  * debian/copyright: Add Copyright line for debian/* packaging
  * debian/rules: simplify the rules file by using a tiny rule

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 05 Jul 2009 16:47:06 +0200

libchart-gnuplot-perl (0.09-1) unstable; urgency=low

  * Initial Release (Closes: #522725).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Mon, 6 Apr 2009 01:15:13 -0430
