## libchart-gnuplot-perl 0.15

=== debian/changelog ===
libchart-gnuplot-perl (0.15-2) unstable; urgency=low

  * debian/control:
    - Depends on gnuplot-nox | gnuplot-x11 instead of gnuplot (>= 4.2).
      Drop versioned dependencies as stable has already 4.2.2.
      (LP: #611204).
    - Make versioned Build-Depends-Indep on perl unversioned, perl (>=
      5.10) is already satisified in stable. Drop explicit listing of perl in
      Depends as it is covered by ${perl:Depends}.
  * Refresh debian/copyright: Explicit reference to GPL-1 license text
    in `/usr/share/common-licenses/GPL-1'.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 29 Jul 2010 16:43:26 +0200

libchart-gnuplot-perl (0.15-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 24 Jun 2010 09:41:47 +0200
