=== debian/control ===
Source: libchart-gnuplot-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Chart-Gnuplot/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchart-gnuplot-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchart-gnuplot-perl

Package: libchart-gnuplot-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, gnuplot-nox | gnuplot-x11
Recommends: imagemagick
Description: module for generating two- and three-dimensional plots
 Chart::Gnuplot is a module to plot graphs using GNUPLOT. If an image format
 other than PS, PDF and EPS is required to generate, ImageMagick's convert
 program is needed.
