=== debian/watch ===
version=3
http://search.cpan.org/dist/Chart-Gnuplot/   .*/Chart-Gnuplot-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
