## libchart-gnuplot-perl 0.16

=== debian/changelog ===
libchart-gnuplot-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright:
    - Update copyright years
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jun 2011 23:21:18 +0200
