=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Chart-Gnuplot/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchart-gnuplot-perl
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchart-gnuplot-perl
