## libchart-gnuplot-perl 0.17

=== debian/changelog ===
libchart-gnuplot-perl (0.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2011 18:17:44 +0200
