=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libchart-gnuplot-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
- Salvatore Bonaccorso <carnil@debian.org>
+ Salvatore Bonaccorso <carnil@debian.org>,
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Chart-Gnuplot/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchart-gnuplot-perl
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchart-gnuplot-perl
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libchart-gnuplot-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-gnuplot-perl.git
 
 Package: libchart-gnuplot-perl
 Architecture: all
