## libchart-gnuplot-perl 0.20

=== debian/changelog ===
libchart-gnuplot-perl (0.20-2) unstable; urgency=low

  * Team upload.
  * debian/control: Recomends ghostscript

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 22 May 2013 13:11:07 -0300

libchart-gnuplot-perl (0.20-1) unstable; urgency=low

  * Imported Upstream version 0.20
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
    Update copyright years for debian/* packaging files.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 May 2013 07:53:48 +0200
