=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
  Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Chart-Gnuplot/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libchart-gnuplot-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Chart-Gnuplot/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchart-gnuplot-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-gnuplot-perl.git
 
 Package: libchart-gnuplot-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, gnuplot-nox | gnuplot-x11
-Recommends: imagemagick
+Recommends: imagemagick, ghostscript
 Description: module for generating two- and three-dimensional plots
  Chart::Gnuplot is a module to plot graphs using GNUPLOT. If an image format
  other than PS, PDF and EPS is required to generate, ImageMagick's convert
