=== debian/watch ===
version=3
https://metacpan.org/release/Chart-Gnuplot/   .*/Chart-Gnuplot-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
