## libchart-gnuplot-perl 0.21

=== debian/changelog ===
libchart-gnuplot-perl (0.21-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.21
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian Policy 3.9.5
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 May 2014 21:22:53 +0200
