=== debian/control ===
Source: libchart-gnuplot-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Alejandro Garrido Mota <garridomota@gmail.com>,
 Salvatore Bonaccorso <carnil@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Chart-Gnuplot
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchart-gnuplot-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-gnuplot-perl.git

Package: libchart-gnuplot-perl
Architecture: all
Depends: gnuplot-nox | gnuplot-x11, ${misc:Depends}, ${perl:Depends}
Recommends: ghostscript, imagemagick
Description: module for generating two- and three-dimensional plots
 Chart::Gnuplot is a module to plot graphs using GNUPLOT. If an image format
 other than PS, PDF and EPS is required to generate, ImageMagick's convert
 program is needed.
