=== debian/control ===
Source: libchart-gnuplot-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchart-gnuplot-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchart-gnuplot-perl.git
Homepage: https://metacpan.org/release/Chart-Gnuplot

Package: libchart-gnuplot-perl
Architecture: all
Depends: gnuplot-nox | gnuplot-x11 | gnuplot-qt,
         ${misc:Depends},
         ${perl:Depends}
Recommends: ghostscript,
            imagemagick
Description: module for generating two- and three-dimensional plots
 Chart::Gnuplot is a module to plot graphs using GNUPLOT. If an image format
 other than PS, PDF and EPS is required to generate, ImageMagick's convert
 program is needed.
