=== debian/watch ===
version=4
https://metacpan.org/release/Chart-Gnuplot   .*/Chart-Gnuplot-v?@ANY_VERSION@@ARCHIVE_EXT@$
